# Asterisk Project : Asterisk 13 Configuration_res_hep

Created by wikibot on Aug 08, 2014

# Resource for integration with Homer using HEPv3

This configuration documentation is for functionality provided by `res_hep`.

## hep.conf

### general

General settings.

#### Configuration Option Reference

Option Name | Type | Default Value | Regular Expression | Description
--- | --- | --- | --- | ---
`enabled` |  | `yes` |  | Enable or disable packet capturing.
`capture_address` |  | `192.168.1.1:9061` |  | The address and port of the Homer server to send packets to.
`capture_password` |  |  |  | If set, the authentication password to send to Homer.
`capture_id` |  | `0` |  | The ID for this capture agent.

#### Configuration Option Descriptions

##### enabled

- `no`
- `yes`

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538